## srg 1.3.6

=== debian/changelog ===
srg (1.3.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper-compat to 13. (Closes: #965828)
  * Bump Standards-Version to 4.6.1
  * Add dependence libfl-dev. (Closes: #846449)
  * Remove dependence dh-autoreconf
  * Fix ftbfs with patch (Closes: #912072)
  * Apache2 and squid has switched to suggestion(Closes: #555397)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 26 Oct 2022 15:20:54 +0800

srg (1.3.6-2) unstable; urgency=low

  * Add dh-autoreconf support. (Closes: #759460)
  * Updated Standards-Version to 3.9.6 (no changes required).
  * Enabled hardened build.
  * Fixed minor lintian errors (missing misc:Depends, build-* targets).

 -- Matt Brown <mattb@debian.org>  Thu, 23 Oct 2014 23:55:41 +0100

srg (1.3.6-1) unstable; urgency=low

  * New upstream release
  * Fixes syntax error in example configuration file. (Closes: #538798)
  * Updated Standards-Version to 3.8.2 (no changes required).

 -- Matt Brown <mattb@debian.org>  Wed, 05 Aug 2009 11:33:16 +0100

srg (1.3.5-1) unstable; urgency=low

  * New upstream release. (Closes: #460592)
  * Update Standards-Version to 3.7.3 (no changes required).
  * Add Homepage pseudo-header to control file.
  * Created /etc/default/srg config file to allow for easy manipulation of
    cronjob parameters. (Closes: #451368)

 -- Matt Brown <mattb@debian.org>  Sun, 20 Jan 2008 00:57:09 +0000

srg (1.3.4-4) unstable; urgency=low

  * Updated Recommends to newer Apache and PHP packages. (Closes: #429566)
  * Clarify default output path behaviour. (Closes: #397557)
  * Update standards version and fix lintian warnings.

 -- Matt Brown <mattb@debian.org>  Sun, 14 Oct 2007 16:42:59 +0100

srg (1.3.4-3) unstable; urgency=low

  * Updated maintainer address to mattb@debian.org

 -- Matt Brown <mattb@debian.org>  Mon, 23 Oct 2006 22:23:54 +1300

srg (1.3.4-2) unstable; urgency=low

  * Added maintainer scripts to handle /etc/srg/ip2user.txt conffile which
    moved to /etc/srg/ip2user in the 1.3.4-1 release. (Closes: #339976)
  * General package tidy-ups
    - Now users debhelper compat level 5
    - Now lintian / linda clean

 -- Matt Brown <debian@mattb.net.nz>  Sat,  3 Dec 2005 12:06:31 +1300

srg (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Adds initial integration with default Debian squid configuration via
    /etc/cron.daily/srg
  * Rebuilt for c++ transition

 -- Matt Brown <debian@mattb.net.nz>  Fri,  7 Oct 2005 21:58:43 +1300

srg (1.3.3-2) unstable; urgency=low

  * Closes: #302042: FTBFS: Missing Build-Depends on 'flex'

 -- Matt Brown <debian@mattb.net.nz>  Wed, 30 Mar 2005 11:33:35 +1200

srg (1.3.3-1) unstable; urgency=low

  * Fixed header.php so configuration data is not kept /usr/share/srg
  * Ready for initial upload to unstable (Closes: #297530)

 -- Matt Brown <debian@mattb.net.nz>  Tue, 08 Mar 2005 20:13:24 +1300

srg (1.3.2-1) unstable; urgency=low

  * New version of SRG
  * Now supports autoconf/automake configuration
  * Update debian/ to support Debian policy

 -- Matt Brown <debian@mattb.net.nz>  Tue, 01 Mar 2005 21:54:32 +1300

srg (1.2-1) unstable; urgency=low

  * Update for new version

 -- Matt Brown <debian@mattb.net.nz>  Wed, 29 Sep 2004 22:41:14 +1200

srg (1.1) unstable; urgency=low

  * Initial Release.

 -- Matt Brown <debian@mattb.net.nz>  Sun, 26 Sep 2004 01:54:28 +1200

Local variables:
mode: debian-changelog
End:
