=== debian/control ===
Source: srg
Section: admin
Priority: optional
Maintainer: Matt Brown <mattb@debian.org>
Build-Depends: debhelper-compat (= 13), flex, dpkg-dev (>= 1.16.1.1), libfl-dev
Standards-Version: 4.6.1
Homepage: http://www.crc.net.nz/software/srg.php

Package: srg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: apache2, php5, squid
Description: Fast, Flexible and Detailed log analysis for the Squid Proxy
 SRG provides fast and flexible analysis of squid proxy log files while
 retaining a high level of detail, including down to the exact URLs visited
 by users and the times at which they were visited. SRG also contains support
 for generating PHP reports that can be integrated with your existing
 authentication system to provide granular access to report output.
